2020-12-22 15:53 - Evgeniy Pavlovskiy

Status: New Start date: 2020-12-22

Priority: Middle (Средний) Due date: 2020-12-22

Assignee: Evgeniy Pavlovskiy % Done: 0%

Target version:  Spent time: 0.00 hour

Time: 16:20 - 17:56 Participants (Wiki): Alix - 88%, Andrey - 92%, Enes - 88%,

Mohamed - 91%, Mukul - 88%, Nikita -

70%, Sergey B. - 69%, Sergey V. - 88%,

Vassily - 90%, Alexander Rusnak - 88%,

Daria - 92%

Place: https://us02web.zoom.us/j/86212050320

?pwd=alBEVWJ3TDVwNlhpekJmNXo5Z

2hFdz09

Participants: Alexander Rusnak, Alexey Korolev, Alix

Bernard, Andrey Yashkin, Darya

Pirozhkova, Dinesh Reddy

Yerukalareddy , Enes Esvet Kuzucu,

Evgeniy Pavlovskiy, Kirill Kalmutskiy,

Maria Matveeva, Maxim Kochanov,

Mikhail Liz, Minh Sao Khue Luu,

Mohamed  Nasser, Mukul Vishwas,

Nikita Nikolaev, Oladotun Oluwagbemi ,

Raphael  Blankson, Rohan  Rathore ,

Sergey Berezin, Sergey Pnev, Sergey

Verbitskiy, Svetlana Kuchuganova,

Vasiliy Baranov, Vladislav Panferov,

Watana Pongsapas 

Description

1. Papers reading

1 16:25 - 16:36 Alexey Korolev. Thesis: Generalized Zero Shot Learning for Intent CLassification and Slot Filling. Supervisor:

I.Bondarenko, T.V. Batura Presentation

2 16:36 - 16:50 Svetlana Kuchuganova. Mixup-Breakdon: A Consistency Training Method for Improving Generalization of Speech

Separation Models. Presentation

3 16:50 - 17:09 Nikita Nikolaev. Thesis: Zero-Shot Learning for Short Text Classification. Supervisor: I.Bondarenko, T.V. Batura. 

Presentation

4 17:10 - 17:29 Raphael Blankson. Thesis: . Supervisor: E. Pavlovskiy. Presentation

5 17:30 - 17:47 Mohamed Nasser. Thesis: . Supervisor: N. Tolstokulakov, E. Pavlovskiy. Presentation

6 17:47 - 17:56 Watana Pongsapas. Thesis: . Supervisor: A.G. Okunev. Presentation

Recorded video: https://youtu.be/xSfPIx83ca4

Attendance time report: attached

History

#1 - 2020-12-22 15:55 - Evgeniy Pavlovskiy

- Description updated

#2 - 2020-12-22 15:57 - Evgeniy Pavlovskiy

- Participants (Wiki) deleted (Alexander Donets - 68%, Enes - 87%, Hami - 72%, Watana - 91%, )

#3 - 2020-12-22 15:57 - Evgeniy Pavlovskiy

- File Alexey_Korolev_Master_thesis.pdf added

#4 - 2020-12-22 15:58 - Evgeniy Pavlovskiy

- Description updated
#5 - 2020-12-22 16:55 - Evgeniy Pavlovskiy

- File Nikolaev_N_ZSL_for_Short_Text_Classification.pdf added

- File Master_Thesis_Presentation_1.pdf added

- File Mohamed_Nasser_Thesis..pdf added

#6 - 2020-12-22 16:57 - Evgeniy Pavlovskiy

- File 22.12.2020 Coursework_Watana Pongsapas.pdf added

- Description updated

- Time changed from 16:20 - 18:27 to 16:20 - 17:56

#7 - 2020-12-22 16:58 - Evgeniy Pavlovskiy

- File MixupBreakdown.pdf added

#8 - 2020-12-22 17:48 - Evgeniy Pavlovskiy

- File 2020-12-22 AS presence.xlsx added

- Description updated

- Participants (Wiki) set to Alix - 88%, Andrey - 92%, Enes - 88%, Mohamed - 91%, Mukul - 88%, Nikita - 70%, Sergey B. - 69%, Sergey V. - 88%,

Vassily - 90%, Alexander Rusnak - 88%, Daria - 92%

- Participants Alexander Rusnak, Alix Bernard, Andrey Yashkin, Darya Pirozhkova, Dinesh Reddy Yerukalareddy , Enes Esvet Kuzucu, Kirill

Kalmutskiy, Maria Matveeva, Maxim Kochanov, Mikhail Liz, Minh Sao Khue Luu, Mohamed  Nasser, Mukul Vishwas, Oladotun Oluwagbemi , Rohan 

Rathore , Sergey Berezin, Sergey Pnev, Sergey Verbitskiy, Vasiliy Baranov, Vladislav Panferov added

#9 - 2020-12-22 17:48 - Evgeniy Pavlovskiy

- Description updated

Files

Alexey_Korolev_Master_thesis.pdf 1.03 MB 2020-12-22 Evgeniy Pavlovskiy

Nikolaev_N_ZSL_for_Short_Text_Classification.pdf 879 KB 2020-12-22 Evgeniy Pavlovskiy

Master_Thesis_Presentation_1.pdf 1010 KB 2020-12-22 Evgeniy Pavlovskiy

Mohamed_Nasser_Thesis..pdf 2.01 MB 2020-12-22 Evgeniy Pavlovskiy

22.12.2020 Coursework_Watana Pongsapas.pdf 538 KB 2020-12-22 Evgeniy Pavlovskiy

MixupBreakdown.pdf 852 KB 2020-12-22 Evgeniy Pavlovskiy

2020-12-22 AS presence.xlsx 15.6 KB 2020-12-22 Evgeniy Pavlovskiy

Powered by TCPDF (www.tcpdf.org)

2025-03-29 2/2

http://www.tcpdf.org

